Table of Contents

Class: _WritelnDecorator | Twisted-0.17.4/pyunit/unittest.py
--- | ---

Used to decorate file-like objects with a handy `writeln` method

Methods |
--- | ---
__getattr__ __init__ writeln
| __getattr__

    __getattr__ ( self,  attr )

| __init__

    __init__ ( self,  stream )

| writeln

    writeln ( self,  *args )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:45 2002 by HappyDoc version 2.0